
body{
	font-family:"Lucida Sans",sans-serif;
	margin:0px;
}

#kreu{
	display: flex;
	background-color:#df0627;
	padding-left:3.5%;
}

#titull-kreu{
	display:inline-block;
	width:70%;
}

#titull-kreu h1{
	color:#000;
	font-size:90px;
	font-weight:900;
	font-family:"Lucida Sans",sans-serif;
	letter-spacing:4;
	line-height:0.5;
}

#titull-kreu a{
    text-decoration:none;
}

#titull-kreu p{
	color:#fff;
	font-family:"Lucida Sans",sans-serif;
	letter-spacing:11;	
}

#nentitull{
	margin-top:-40px;
}

#logo-kreu{
	display:inline-block;
	width:24%;
}

#logo-kreu img{
	float:right;
	width:300px;
	height:180px;
}
	
hr{
	border:none;
	height: 4px;
    background-color: rgb(244, 122, 126);
}

#page {
    margin-left: 1%;
    margin-right: 1%;
}

.content{
	display:flex;
}

.foto{
	display:inline-block;
	width:25%;
	height:25%;
	margin-top:20px;
}

.foto img{
	width:100%;
	height:100%;
}

#foto1{
	border-left:50px solid #df0627;
}

#foto2{
	border-left:50px solid #ababab;
}

.lajmi{
	display:inline-block;
	border:1px solid;
	padding-right:20px;
	padding-left:40px;
	width:70%;
	margin-left: -15px;
	margin-top: 10px;
    margin-bottom: 20px;	
    z-index: -1;
}

.lajmi a{
    text-decoration:none;
}

.lajmi h3{
	font-family: "Arial Black", sans-serif;
	font-size:25px;
	font-weight:900;
	letter-spacing:-1.2;
}

.lajmi p{
	font-family: "Arial", sans-serif;
	font-size:17px;
	font-style:italic;
	text-align:justify;
}

#lajmi1{
	border-color:#df0627;
}

#lajmi1 h3{
	color:#000;
}

#lajmi1 p{
	color:rgb(238, 32, 38);
}

#lajmi2{
	border-color:#ababab;
}

#lajmi2 h3{
	color:rgb(238, 32, 38);
}

#lajmi1 h3{
	color:#000;
}

.buton{
	display:block;
	border:2px solid;
	border-radius:25px;
	float:right;
	padding: 8px 20px 8px 20px;
	margin-top: -43px;
    margin-right: 40px;
}

#buton1{
	border-color:#df0627;
	background-color:#ababab;
}

#buton2{
	border-color:#ababab;
	background-color:#df0627;
}

#buton1:hover, #buton2:hover{
	background-color:#fff;
}

.buton a{
	text-decoration:none;
}

#buton1 a{
	color:#df0627;
}

#buton2 a{
	color:#ababab;
}

#buton1 a:hover, #buton2 a:hover{
	color:#df0627;
}

.clear{
	display:block;
	content:"";
	clear:both;
	height:20px;
}

#footer{
	padding-left:3.5%;
	display:flex;
}

#footer p{
	font-size:14px;
}

#footer a{
	text-decoration:none;
	color:#000;
}

#footer a:hover{
	text-decoration:underline;
	color:blue;
}

#footer-text{
	display:inline-block;
	width:88%;
}

#footer-prev, #footer-next{
	display:inline-block;
	visibility:visible;
	width:60px;
	height:40px;
}

#footer-prev{
	margin-right:40px;
}

#footer-prev img{
	width:60px;
	height:40px;
}

#footer-next img{
	width:60px;
	height:40px;
}

@media only screen and (min-device-width: 320px) and (max-device-width: 359px) {
    #page {margin-left:0%; margin-right: 1%;}
    #logo-kreu {width:28%;}	
	.foto {width:33%; height:16%;}
	#foto1 {border-left: 30px solid #df0627;}
    #foto2 {border-left: 30px solid #ababab;}
	.lajmi{padding-left: 25px; padding-right:15px;}
	.lajmi h3 {font-size:12px;line-height:1;}
	.lajmi p{font-size:9px; line-height:1;}
	.buton{margin-right: 25px;}
	#footer-text {width:78%;}
}

@media only screen and (min-device-width: 360px) and (max-device-width: 374px) {
    #page {margin-left:0%; margin-right: 1%;}
    #logo-kreu {width:28%;}	
	.foto {width:33%; height:16%;}
	#foto1 {border-left: 30px solid #df0627;}
    #foto2 {border-left: 30px solid #ababab;}
    .lajmi{padding-left: 25px; padding-right:15px;}
	.lajmi h3 {font-size:12px;line-height:1;}
	.lajmi p  {font-size:10px;}
	.buton{margin-right: 25px;}
	#footer-text {width:78%;}
}

@media only screen and (min-device-width: 375px) and (max-device-width: 383px) {
    #page {margin-left:0%; margin-right: 2%;}
    #logo-kreu {width:28%;}	
	.foto {width:30%; height:13%;}
	#foto1 {border-left: 30px solid #df0627;}
    #foto2 {border-left: 30px solid #ababab;}
	.lajmi{padding-left:30px;}
	.lajmi h3 {font-size:12px;line-height:1;}
	.lajmi p  {font-size:10px;}
	.buton{margin-right: 25px;}
	#footer-text {width:78%;}
}

@media only screen and (min-device-width: 384px) and (max-device-width: 410px) {
    #page {margin-left:0%; margin-right: 2%;}
    #logo-kreu {width:28%;}	
	.foto {width:30%; height:13%;}
	#foto1 {border-left: 30px solid #df0627;}
    #foto2 {border-left: 30px solid #ababab;}
    .lajmi{padding-left:30px;}
	.lajmi h3 {font-size:12px;line-height:1;}
	.lajmi p  {font-size:10px;}
	.buton{margin-right: 25px;}
	#footer-text {width:78%;}
}

@media only screen and (min-device-width: 411px) and (max-device-width: 479px) {
	#page {margin-left:0%; margin-right: 2%;}
	#logo-kreu {width:28%;}	
	.foto {width:40%; height:14%;}
	.lajmi h3 {font-size:16px;}
	.lajmi p  {font-size:10px;}
	#footer-text {width:79%;}
}

@media only screen and (min-device-width: 480px) and (max-device-width: 599px) {
	#page {margin-left:0%; margin-right: 1%;}
	#logo-kreu {width:28%;}	
	.foto {width:37%; height:13%;}
	#foto1 {border-left: 40px solid #df0627;}
    #foto2 {border-left: 40px solid #ababab;}
    .lajmi{padding-left:27px; padding-right:15px;}
    .lajmi h3{font-size:14px; line-height:1;}
    .lajmi p{font-size:12px; line-height:1;}
    .buton{margin-right:30px;}
	#footer-text {width:81%;}
}

@media only screen and (min-device-width: 600px) and (max-device-width: 639px) {
    #page {margin-left:0%; margin-right: 1.5%;}
    #logo-kreu {width:28%;}
	.foto {width:37%; height:15%;}
	#foto1 {border-left: 40px solid #df0627;}
    #foto2 {border-left: 40px solid #ababab;}
    .lajmi{padding-left:27px; padding-right:15px;}
    .lajmi h3{font-size:17px;}
    .lajmi p{font-size:15px;}
    .buton{margin-right:30px;}
	#footer-text {width:80%;}
}

@media only screen and (min-device-width: 640px) and (max-device-width: 767px) {
    #page {margin-left:0%; margin-right: 1.5%;}
    #logo-kreu {width:28%;}	
	.foto {width:35%; height:40%;}
	#foto1 {border-left: 40px solid #df0627;}
    #foto2 {border-left: 40px solid #ababab;}
	.lajmi{margin-bottom: 30px;}
	.lajmi{padding-left:27px; padding-right:15px;}
    .lajmi h3{font-size:17px;line-height:1;}
    .lajmi p{font-size:15px;}
    .buton{margin-right:30px;}
	#footer-text {width:80%;}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 800px) {
    #page {margin-left:0%; margin-right: 2%;}
    #logo-kreu {width:28%;}
    .foto {height: 16%;  width: 32%;}
	#foto1 {border-left:40px solid #df0627;}
    #foto2 {border-left:40px solid #ababab;}
    .lajmi{padding-left:27px; padding-right:15px;}
    .lajmi h3 {font-size:18px;}
	.lajmi p  {font-size:14px;}
	.buton{margin-right:30px;}
	#footer-text {width:80%;}
}

@media only screen and (min-device-width: 800px) and (max-device-width: 1023px) {
	#page {margin-left:0%; margin-right: 2%;}
	#logo-kreu {width:28%;}
	.foto {height:12%;}
	#foto1 {border-left: 37px solid #df0627;}
    #foto2 {border-left: 37px solid #ababab;}
    .lajmi{padding-left:27px; padding-right:15px;}
    .lajmi h3 {font-size:18px; line-height:1.1;}
	.lajmi p  {font-size:14px;}
	.buton{margin-right:20px;}
	#footer-text {width:80%;}
}

@media only screen and (min-device-width: 1024px) and (max-device-width: 1279px) {
    #page {margin-left:0%; margin-right: 2%;}
    #logo-kreu {width:28%;}
	.foto{width:32%; height:15%;}
	#foto1 {border-left: 37px solid #df0627;}
    #foto2 {border-left: 37px solid #ababab;}
    .lajmi{padding-left:27px;  padding-right:15px;}
    .lajmi h3 {font-size:20px; line-height:1.2;}
	.lajmi p  {font-size:15px;}
	.buton{margin-right:30px;}
	#footer-text {width:81%;}
}

@media only screen and (min-device-width: 1280px) and (max-device-width: 1439px) {
    #page {margin-left:0%; margin-right: 2%;}
    #logo-kreu {width:28%;}
	.foto{width:32%; height:25%;}
	#foto1 {border-left: 37px solid #df0627;}
    #foto2 {border-left: 37px solid #ababab;}
    .lajmi{padding-left:27px;  padding-right:15px;}
    .lajmi h3 {font-size:20px; line-height:1.2;}
	.lajmi p  {font-size:15px;}
    .buton{margin-right:25px;}
	#footer-text {width:81%;}
}
	
@media only screen and (min-device-width: 1440px) and (max-device-width: 1900px){
	#page {margin-left:0%; margin-right: 2%;}
    #logo-kreu {width:26%;}
    .foto{width:25%; height:25%;}
    .lajmi{padding-left:30px;  padding-right:15px;}
    .lajmi h3 {font-size:20px;}
    #footer-text {width:87%;}
}

@media only screen and (min-device-width: 2001px){
    .foto{height:15%;}
    #foto1 {border-left:80px solid #df0627;}
    #foto2 {border-left:80px solid #ababab;}
    .lajmi{padding-left:50px; padding-right:40px;}
    .lajmi p{font-size:20px; line-height:1.5;}
    .buton{margin-right:3.5%;}
    #footer-text{width:89%;}
}

@media only screen and (max-device-width: 640px) {
_:-ms-lang(x), _:-webkit-full-screen, #titull-kreu p{letter-spacing:1px;}
_:-ms-lang(x), _:-webkit-full-screen, .foto img{height: 15% !important;}
}

@media only screen and (min-device-width: 667px) and (max-device-width: 668px) {
_:-ms-lang(x), _:-webkit-full-screen, #titull-kreu p{letter-spacing:1px;}
_:-ms-lang(x), _:-webkit-full-screen, .foto img{height: 15% !important;}
}

@media only screen and (min-device-width: 731px) and (max-device-width: 1023px) and (max-device-height:414px) {
_:-ms-lang(x), _:-webkit-full-screen,  #titull-kreu h1{font-size:50px; line-height:2.3;}
_:-ms-lang(x), _:-webkit-full-screen,  #titull-kreu p{letter-spacing:4px;}
_:-ms-lang(x), _:-webkit-full-screen, .foto img{height: 55%;}
}

@media only screen and (min-device-width: 731px) and (max-device-width: 1023px) and (max-device-height:1024px) {
_:-ms-lang(x), _:-webkit-full-screen, .foto img{height: 26%;}
}

@media only screen and (min-device-width: 1024px) and (max-device-width: 1279px) {
_:-ms-lang(x), _:-webkit-full-screen, .foto img{height: 25% !important;}
}

@media only screen and (min-device-width: 1280px) and (max-device-width: 1919px) {
_:-ms-lang(x), _:-webkit-full-screen, .foto img{height: 25% !important;}
}

@media only screen and (min-device-width: 1920px) {
_:-ms-lang(x), _:-webkit-full-screen, .foto img{height: 25% !important;}
}



_:-ms-fullscreen, :root .foto img {height: 25%;}





